<?xml version="1.0" encoding="utf-8"?>
<resources>


    <declare-styleable name="RangeSeekBar">
        <attr name="absoluteMinValue" format="integer|float"/>
        <attr name="absoluteMaxValue" format="integer|float"/>
        <attr name="singleThumb" format="boolean"/>
    </declare-styleable>


</resources>